Firefox crashes when I close multiple tabs with my yahoo inbox

RESOLVED DUPLICATE of bug 351051

Status

()

Firefox
Tabbed Browser
--
critical
RESOLVED DUPLICATE of bug 351051
11 years ago
11 years ago

People

(Reporter: mihai, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

11 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.0.6) Gecko/20060728 Firefox/1.5.0.6

I log into my Yahoo mail account (the old classical one, I don't use the new beta one that looks like outlook)and I open many messages from my inbox. 3, 4,5 sometimes more. The thing is that Firefox always crashes on me when I start to quickly close those tabs with my messages. 

Reproducible: Always

Steps to Reproduce:
1.login to yahoo mail
2.open some messages from your inbox in new tabs, about 4-5 messages or more to be sure it crashes
3.start QUICKLY closing the tabs one by one. Firefox ALWAYS will crash

Actual Results:  
Firefox crashes I'll put the 2 logs i got from windows

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="8322" CHECKSUM="0x8152A40" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E9E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7183469" CHECKSUM="0x876D719E" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.5.0.6" PRODUCT_VERSION="1.5.0.6" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.5.0.6" LINK_DATE="07/28/2006 23:06:37" UPTO_LINK_DATE="07/28/2006 23:06:37" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="416359" CHECKSUM="0x5415F2EF" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x73346" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155758" CHECKSUM="0x7DECC6B8" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D92F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="364646" CHECKSUM="0x752BD345" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5A1F6" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="237677" CHECKSUM="0x4B7D439E" BIN_FILE_VERSION="1.53.0.0" BIN_PRODUCT_VERSION="1.53.0.0" PRODUCT_VERSION="1.53" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.53" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x40624" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.53.0.0" UPTO_BIN_PRODUCT_VERSION="1.53.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28787" CHECKSUM="0x3FA0DBE3" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10339" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24686" CHECKSUM="0xAEE32E3" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12F05" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106602" CHECKSUM="0xEFA533BE" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B348" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364654" CHECKSUM="0x63D1C33F" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63B29" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110694" CHECKSUM="0xECD928BB" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x238C1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="123524" CHECKSUM="0xD98ABCF9" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/28/2006 22:52:10" UPTO_LINK_DATE="07/28/2006 22:52:10" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="7786" CHECKSUM="0xBC987E2A" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x299A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68213" CHECKSUM="0x6162F809" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x149F0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="400496" CHECKSUM="0xC91AC699" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x62400" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:13" UPTO_LINK_DATE="07/29/2006 00:20:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="63606" CHECKSUM="0xF3CCBEDC" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/28/2006 22:53:27" UPTO_LINK_DATE="07/28/2006 22:53:27" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6768" CHECKSUM="0x8451E65F" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x91E7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:13" UPTO_LINK_DATE="07/29/2006 00:20:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="60526" CHECKSUM="0xE25A28DE" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10017" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="49256" CHECKSUM="0x1E0C74D0" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x15AC0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="166000" CHECKSUM="0xF4C6AC18" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33753" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" CHECKSUM="0x219FBBAD" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Adobe Flash Player Updater 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash Updater" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="GetFlash.exe" INTERNAL_NAME="Adobe Flash Player Updater 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27D43" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 18:46:35" UPTO_LINK_DATE="06/22/2006 18:46:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0xAF341A1A" BIN_FILE_VERSION="10.1.1.16" BIN_PRODUCT_VERSION="10.1.1.16" PRODUCT_VERSION="10.1.1" FILE_DESCRIPTION="Macromedia Shockwave for Director Netscape plug-in, version 10.1" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.1.1r16" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2004 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.1.16" UPTO_BIN_PRODUCT_VERSION="10.1.1.16" LINK_DATE="02/08/2006 00:41:37" UPTO_LINK_DATE="02/08/2006 00:41:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17032" CHECKSUM="0x2413529B" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7319" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2078344" CHECKSUM="0x5385954" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20585B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 19:36:28" UPTO_LINK_DATE="06/22/2006 19:36:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npunagi2.dll" SIZE="57344" CHECKSUM="0xBD71D557" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="npunagi2" COMPANY_NAME="America Online, Inc." PRODUCT_NAME="AOL Media Playback Plugin" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="npunagi2.dll" INTERNAL_NAME="npunagi2" LEGAL_COPYRIGHT="Copyright © 2005 America Online, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="08/09/2005 18:42:53" UPTO_LINK_DATE="08/09/2005 18:42:53" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\uninstall.exe" SIZE="86678" CHECKSUM="0xF3809FF0" BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0, 0, 2" FILE_DESCRIPTION="uninstall" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla uninstaller" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="uninstall.exe" INTERNAL_NAME="uninstall" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="07/28/2006 22:52:25" UPTO_LINK_DATE="07/28/2006 22:52:25" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="xpcom_core.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="400496" CHECKSUM="0xC91AC699" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x62400" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:13" UPTO_LINK_DATE="07/29/2006 00:20:13" VER_LANGUAGE="Language Neutral [0x0]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>



and now the second one

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="firefox.exe" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="AccessibleMarshal.dll" SIZE="8322" CHECKSUM="0x8152A40" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="accessibility" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x3E9E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="firefox.exe" SIZE="7183469" CHECKSUM="0x876D719E" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.5.0.6" PRODUCT_VERSION="1.5.0.6" FILE_DESCRIPTION="Firefox" COMPANY_NAME="Mozilla Corporation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox" LEGAL_COPYRIGHT="Mozilla Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.5.0.6" LINK_DATE="07/28/2006 23:06:37" UPTO_LINK_DATE="07/28/2006 23:06:37" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="416359" CHECKSUM="0x5415F2EF" BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0" FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0" ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x73346" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0" UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155758" CHECKSUM="0x7DECC6B8" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x2D92F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="364646" CHECKSUM="0x752BD345" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x5A1F6" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="237677" CHECKSUM="0x4B7D439E" BIN_FILE_VERSION="1.53.0.0" BIN_PRODUCT_VERSION="1.53.0.0" PRODUCT_VERSION="1.53" FILE_DESCRIPTION="NSS Builtin Trusted Root CAs" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="1.53" ORIGINAL_FILENAME="nssckbi.dll" INTERNAL_NAME="nssckbi" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x40624" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.53.0.0" UPTO_BIN_PRODUCT_VERSION="1.53.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28787" CHECKSUM="0x3FA0DBE3" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10339" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24686" CHECKSUM="0xAEE32E3" BIN_FILE_VERSION="4.6.1.0" BIN_PRODUCT_VERSION="4.6.1.0" PRODUCT_VERSION="4.6.1" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.6.1" ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright © 1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x12F05" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.6.1.0" UPTO_BIN_PRODUCT_VERSION="4.6.1.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106602" CHECKSUM="0xEFA533BE" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x1B348" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364654" CHECKSUM="0x63D1C33F" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x63B29" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110694" CHECKSUM="0xECD928BB" BIN_FILE_VERSION="3.10.2.0" BIN_PRODUCT_VERSION="3.10.2.0" PRODUCT_VERSION="3.10.2" FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.10.2" ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x238C1" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.10.2.0" UPTO_BIN_PRODUCT_VERSION="3.10.2.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="updater.exe" SIZE="123524" CHECKSUM="0xD98ABCF9" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="updater.exe" INTERNAL_NAME="" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/28/2006 22:52:10" UPTO_LINK_DATE="07/28/2006 22:52:10" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="7786" CHECKSUM="0xBC987E2A" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x299A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="68213" CHECKSUM="0x6162F809" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x149F0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_core.dll" SIZE="400496" CHECKSUM="0xC91AC699" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x62400" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:13" UPTO_LINK_DATE="07/29/2006 00:20:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="63606" CHECKSUM="0xF3CCBEDC" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/28/2006 22:53:27" UPTO_LINK_DATE="07/28/2006 22:53:27" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="6768" CHECKSUM="0x8451E65F" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x91E7" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:13" UPTO_LINK_DATE="07/29/2006 00:20:13" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="60526" CHECKSUM="0xE25A28DE" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="jar" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x10017" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="49256" CHECKSUM="0x1E0C74D0" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x15AC0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="166000" CHECKSUM="0xF4C6AC18" BIN_FILE_VERSION="1.8.20060.7278" BIN_PRODUCT_VERSION="1.8.0.0" PRODUCT_VERSION="1.8.0.6: 2006072814" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Firefox" FILE_VERSION="1.8.0.6: 2006072814" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x33753" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.8.20060.7278" UPTO_BIN_PRODUCT_VERSION="1.8.0.0" LINK_DATE="07/29/2006 00:20:11" UPTO_LINK_DATE="07/29/2006 00:20:11" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\GetFlash.exe" SIZE="128648" CHECKSUM="0x219FBBAD" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Adobe Flash Player Updater 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash Updater" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="GetFlash.exe" INTERNAL_NAME="Adobe Flash Player Updater 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x27D43" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 18:46:35" UPTO_LINK_DATE="06/22/2006 18:46:35" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\np32dsw.dll" SIZE="49152" CHECKSUM="0xAF341A1A" BIN_FILE_VERSION="10.1.1.16" BIN_PRODUCT_VERSION="10.1.1.16" PRODUCT_VERSION="10.1.1" FILE_DESCRIPTION="Macromedia Shockwave for Director Netscape plug-in, version 10.1" COMPANY_NAME="Macromedia, Inc." PRODUCT_NAME="Shockwave for Director" FILE_VERSION="10.1.1r16" ORIGINAL_FILENAME="NP32DSW.DLL" INTERNAL_NAME="NP32DSW" LEGAL_COPYRIGHT="Copyright © 1985-2004 Macromedia, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="10.1.1.16" UPTO_BIN_PRODUCT_VERSION="10.1.1.16" LINK_DATE="02/08/2006 00:41:37" UPTO_LINK_DATE="02/08/2006 00:41:37" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="17032" CHECKSUM="0x2413529B" BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1, 0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15" ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN" LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x7319" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15" UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="07/29/2006 00:20:12" UPTO_LINK_DATE="07/29/2006 00:20:12" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin2.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin3.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin4.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin5.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin6.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npqtplugin7.dll" SIZE="126976" CHECKSUM="0xEDE0CEAA" BIN_FILE_VERSION="7.0.4.80" BIN_PRODUCT_VERSION="7.0.4.80" PRODUCT_VERSION="QuickTime 7.0.4" FILE_DESCRIPTION="The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the &lt;A HREF=http://www.apple.com/quicktime/&gt;QuickTime&lt;/A&gt; Web site." COMPANY_NAME="Apple Computer, Inc." PRODUCT_NAME="QuickTime Plug-in 7.0.4" FILE_VERSION="7.0.4" ORIGINAL_FILENAME="npqtplugin.dll" INTERNAL_NAME="QuickTime Plug-In" LEGAL_COPYRIGHT="Copyright Apple Computer, Inc. 1989-2006" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="7.0.4.80" UPTO_BIN_PRODUCT_VERSION="7.0.4.80" LINK_DATE="12/08/2005 21:42:10" UPTO_LINK_DATE="12/08/2005 21:42:10" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\NPSWF32.dll" SIZE="2078344" CHECKSUM="0x5385954" BIN_FILE_VERSION="9.0.16.0" BIN_PRODUCT_VERSION="9.0.16.0" PRODUCT_VERSION="9,0,16,0" FILE_DESCRIPTION="Shockwave Flash 9.0  r16" COMPANY_NAME="Adobe Systems, Inc." PRODUCT_NAME="Shockwave Flash" FILE_VERSION="9,0,16,0" ORIGINAL_FILENAME="npswf32.dll" INTERNAL_NAME="Adobe Flash Player 9.0" LEGAL_COPYRIGHT="© 1996-2006 Adobe Macromedia Software LLC. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x20585B" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="9.0.16.0" UPTO_BIN_PRODUCT_VERSION="9.0.16.0" LINK_DATE="06/22/2006 19:36:28" UPTO_LINK_DATE="06/22/2006 19:36:28" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="plugins\npunagi2.dll" SIZE="57344" CHECKSUM="0xBD71D557" BIN_FILE_VERSION="1.0.0.1" BIN_PRODUCT_VERSION="1.0.0.1" PRODUCT_VERSION="1, 0, 0, 1" FILE_DESCRIPTION="npunagi2" COMPANY_NAME="America Online, Inc." PRODUCT_NAME="AOL Media Playback Plugin" FILE_VERSION="1, 0, 0, 1" ORIGINAL_FILENAME="npunagi2.dll" INTERNAL_NAME="npunagi2" LEGAL_COPYRIGHT="Copyright © 2005 America Online, Inc." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.1" UPTO_BIN_PRODUCT_VERSION="1.0.0.1" LINK_DATE="08/09/2005 18:42:53" UPTO_LINK_DATE="08/09/2005 18:42:53" VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="uninstall\uninstall.exe" SIZE="86678" CHECKSUM="0xF3809FF0" BIN_FILE_VERSION="1.0.0.2" BIN_PRODUCT_VERSION="1.0.0.2" PRODUCT_VERSION="1, 0, 0, 2" FILE_DESCRIPTION="uninstall" COMPANY_NAME="mozilla.org" PRODUCT_NAME="Mozilla uninstaller" FILE_VERSION="1, 0, 0, 2" ORIGINAL_FILENAME="uninstall.exe" INTERNAL_NAME="uninstall" LEGAL_COPYRIGHT="Copyright © 2001" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.2" UPTO_BIN_PRODUCT_VERSION="1.0.0.2" LINK_DATE="07/28/2006 22:52:25" UPTO_LINK_DATE="07/28/2006 22:52:25" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="ntdll.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="ntdll.dll" SIZE="708096" CHECKSUM="0x9D20568" BIN_FILE_VERSION="5.1.2600.2180" BIN_PRODUCT_VERSION="5.1.2600.2180" PRODUCT_VERSION="5.1.2600.2180" FILE_DESCRIPTION="NT Layer DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2180 (xpsp_sp2_rtm.040803-2158)" ORIGINAL_FILENAME="ntdll.dll" INTERNAL_NAME="ntdll.dll" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xAF2F7" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2180" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2180" LINK_DATE="08/04/2004 07:56:36" UPTO_LINK_DATE="08/04/2004 07:56:36" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="kernel32.dll" SIZE="984064" CHECKSUM="0xF12E1D4A" BIN_FILE_VERSION="5.1.2600.2945" BIN_PRODUCT_VERSION="5.1.2600.2945" PRODUCT_VERSION="5.1.2600.2945" FILE_DESCRIPTION="Windows NT BASE API Client DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows® Operating System" FILE_VERSION="5.1.2600.2945 (xpsp_sp2_gdr.060704-2349)" ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="© Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF724D" LINKER_VERSION="0x50001" UPTO_BIN_FILE_VERSION="5.1.2600.2945" UPTO_BIN_PRODUCT_VERSION="5.1.2600.2945" LINK_DATE="07/05/2006 10:55:00" UPTO_LINK_DATE="07/05/2006 10:55:00" VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>



Expected Results:  
firefox always crashes. see the log above

Firefox should have closed the tabs with the yahoo messages withtout crashing

*** This bug has been marked as a duplicate of 351051 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.